---
Bug-Database: https://github.com/instaloader/instaloader/issues
Bug-Submit: https://github.com/instaloader/instaloader/issues/new
Repository: https://github.com/instaloader/instaloader.git
Repository-Browse: https://github.com/instaloader/instaloader
